@import url('https://fonts.googleapis.com/css2?family=Cinzel+Decorative:wght@400;700;900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cabin+Sketch:wght@400;700&display=swap');

:root {
    --theme-font-family: 'Roboto' sans-serif !important;
}

.nav-location-dropdown .nav-location-name {
    color: var(--theme-color);
}

.nav-location-name>i {
    color: var(--theme-color);
}

.tw-feature-product-section {
    display: none;
}

.cart .scroll-content .list .item .tw-applied-offer-text {
    display: none;
}

.menu-items .tw-offer-display-section {
    padding: 5px 0;
    display: none;
}

.order-info .tw-applied-offer-text-checkout {
    display: none;
}

.item-complex.item-icon-left .item-content {
    /* background: #3d3b3b !important;
    border-bottom: 1px white solid; */
}

.tw-powered-by-section .tw-powered-by-text a {
    color: rgb(255 255 255);
}

.menu-items .tw-content-container .product-container .tw-menu-header {
    font-family: 'Cantarell', sans-serif;
    font-size: 40px;
    color: white;
    font-weight: 700;
}

.buttons.button-clear i {
    color: #030303;
}

.fixed-thought-section {
    background-color: rgb(255 255 255);
}

.menu-items .tw-fixed-catalogue .tw-menu-catalogue-section .item-catalogue:hover {
    background-color: var(--theme-color);
    box-shadow: 2px 2px 2px #ddd;
    color: #fff;
}

.menu-items .tw-content-container .product-container .tw-menu-header {
    box-shadow: 2px 2px 2px 2px #c6c4c4;
}

.menu-items .tw-mobile-menu-offset {
    top: 102px !important;
}

.custom-home .about-biz .browse-button {
    color: rgb(255 255 255);
    background-color: var(--theme-color);
    border-color: rgb(1 44 4);
    border-width: 2px;
    border-style: outset;
    padding: 0px 43px;
    text-transform: uppercase;
}

@media(min-width:768px) {
    .nav-location-dropdown {
        position: relative;
        top: 26px;
        z-index: 1000000;
    }

    .tw-header-bar {
        background: #fff !important;
    }

    .button-icon {
        color: #000 !important;
        top: 26px;
        z-index: 1000000;
        margin-right: 38px;
    }

    .top-second-header-bar .button-bar-block {
        margin-left: 5px;
        display: inherit;
        left: calc(50% - 314px);
        top: -7px !important;
    }

    .custom-home .about-biz .biz-name {
        color: rgb(255 255 255);
        font-size: 63px;
        text-transform: capitalize;
        font-weight: 700;
        font-family: 'PT Sans Narrow', sans-serif !important;
    }

    .top-second-header-bar .button-bar-block .nav-dropdown-item .header-links-name {
        cursor: pointer;
        color: rgb(24 24 24);
        line-height: 35px;
        font-size: 13px;
        font-weight: 600;
        margin: 0 10px;
    }

    .top-second-header-bar .button-bar-block i {
        color: rgb(0 0 0);
        font-weight: 600;
        font-size: 16px;
        margin-left: 5px;
    }
}

.top-second-header-bar {
    background: #ffffff;
    border: 0px solid var(--theme-color);
}

ion-header-bar.bar-stable.bar.bar-header {
    background-color: var(--theme-color);
}

.footer-section {
    background-color: var(--theme-color);
}

.custom-home .product-heading {
    font-size: 31px;
}

@media (max-width:768px) {
    .custom-home .about-biz {
        position: absolute;
        top: 80px;
    }

    .mobile-menu-option .item-content .option-name {
        /* color: white; */
    }

    .mobile-menu-option .item-content i {
        /* font-size: 18px;
    color: #fff; */
    }

    .mobile-menu-option .item-content {
        margin-bottom: 1px;
    }

    .logo img {
        background-color: #fff;
    }

    .custom-home .product-heading {
        margin-bottom: 50px;
        position: relative;
        top: 20px;
    }

    .nav-bar-title {
        color: white !important;
    }

    .menu-items .tw-content-container .product-container .tw-menu-body .tw-menu-item-box .short-desc {
        margin-top: 10px;
    }

    .bar.bar-stable .button-icon {
        color: #fff;
    }
}

.tw-booking-progress .tw-booking-flow .row {
    color: var(--theme-color-invert);
}

.reservation .booking-input-section .tw-booking-progress .tw-booking-flow .tw-booking-step .tw-step-text .tw-selected-value {
    color: var(--theme-color-invert);
}

.button.button-badge.badge-yellow span {
    background-color: #fff671;
    left: 23px;
}

.fixed-thought-section .thought-heading {
    color: var(--theme-color-invert);
}

.custom-home .feature-boxes .box-link {
    color: var(--theme-color-invert);
    border-color: var(--theme-color-invert);
}

.reservation .booking-input-section .tw-booking-progress .tw-booking-flow .tw-booking-step .tw-step-text {
    opacity: 1;
}

.reservation .booking-input-section .tw-booking-progress .tw-booking-flow .tw-booking-step .tw-step-icon {
    opacity: 1;
}


.contact-us-section .heading {
    text-align: center;
    font-size: 37px;
}

.fixed-thought-section .thought-heading {
    font-family: 'Dancing Script', cursive;
    font-size: 38px;
    color: #000;
}

.fixed-thought-section .thought-text {
    color: rgb(0 0 0);
}

/*
.loc-dropdown-content .tw-dropdown-loc-name:nth-child(3){
     display:none;
}

.has-header .scroll>div:nth-child(3) .tw-web-location-block{
    display:none;
}
*/


@media(min-width:769px) {
    .tw-top-header-position {
        top: 117px;
    }

    .bar .buttons-right span {
        margin-left: 5px;
        display: inherit;
        left: calc(50% - 314px);
        top: -7px;
    }

    .bar.bar-stable .button-icon {
        color: #000000;
        top: 26px;
        z-index: 1000000;
        padding-right: 38px;
    }
}


.custom-products .tw-content-container .product-container .tw-menu-header {
    font-family: 'Caveat', cursive;
    background-color: var(--theme-color);
    color: var(--theme-color-invert);
    font-size: 2em;
    padding: 0.6em;
}

.footer-section .footer-links {
    color: #f4cd85;
    font-size: 14px;
}

.footer-section .copy-right-text a {
    text-decoration: none;
    color: #f4cd85;
}

.top-second-header-bar .biz-logo img {
    height: 105px;
    cursor: pointer;
    position: absolute;
    bottom: 7px;
}

.top-second-header-bar .button-bar-block .header-links .link {
    color: var(--theme-color);
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
}

.top-second-header-bar .button-bar-block .header-links .link:hover {
    color: #000;
}

.top-second-header-bar .button-bar-block .header-links {
    color: #fff;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 500;
}


.top-second-header-bar .button-bar-block .nav-dropdown-item .header-links-name {
    text-transform: uppercase;
    font-weight: 500;
}

.secure-login-text {
    color: #000;
}


tw-back-button-text {
    color: #000;
}

.tw-navbar-customised {
    background: #fff;
}

.header-links .link {
    color: #000;
}

span.nav-bar-title {
    color: black;
}

@media(min-width:769px) {
    ion-header-bar.bar-stable.bar.bar-header {
        background-color: #ffffff;
    }
}

.tw-powered-by-section .tw-powered-by-text {
    padding: 4px 0 23px;
}


.menu-items .tw-content-container .product-container .tw-menu-body .tw-menu-item .tw-item-pic img {
    width: 100px;
    border-radius: 5px;
    margin-right: 2px;
    position: relative;
    right: 10px;
}

.menu-items .tw-content-container .product-container .tw-menu-body .tw-menu-item .item-quantity-buttons {
    float: right;
    position: relative;
    top: 10px;
}

/*Start of  Class to manipulate Menu item listing*/
.menu-items .tw-content-container .product-container .tw-menu-body .tw-menu-item .tw-item-pic {
    width: 100px;
    height: 100px;
    top: 12px;
}

.menu-items .tw-content-container .product-container .tw-menu-body .tw-menu-item .tw-item-detail .item-pricing {
    padding: 17px 0px;
}

.menu-items .tw-content-container .product-container .tw-menu-body .tw-menu-item .tw-item-detail {
    width: calc(100% - 100px);
}

.menu-items .tw-fixed-catalogue .tw-menu-catalogue-section .catlogue-name {
    color: #532A0C !important;
}

a .menu-items .tw-content-container .product-container .tw-menu-body .tw-menu-item .tw-item-detail .item-description {
    top: 10px;
    color: #532A0C;
    font-size: 20px !important;
}

.menu-items .tw-content-container .product-container .tw-menu-body .tw-menu-item .tw-item-detail .item-description {
    text-transform: uppercase;
    color: var(--theme-color);
}

.menu-items .tw-content-container .product-container .tw-menu-body .tw-menu-item .tw-item-detail .item-pricing {
    color: #532A0C !important;
}

.menu-items .tw-content-container .product-container .tw-menu-body .tw-menu-item-box .short-desc {
    color: #532A0C !important;
    font-family: 'Roboto';
}

.menu-items .tw-content-container .product-container .tw-menu-body .tw-menu-item-box .short-desc .tw-item-pic-space {
    margin-left: 95px;
}

.product-container .tw-menu-body .tw-menu-item-box .short-desc {
    bottom: 36px;
    font-weight: normal !important;
    font-size: 14px !important;
    color: #7e7e7e !important;
}

.menu-items .tw-content-container .product-container .tw-menu-body .tw-menu-item .tw-item-pic .tw-item-name-initials {
    border-radius: 5px;
    border: 1px solid var(--theme-color-invert);
    font-size: 30px;
    padding: 27px 4px 4px;
    width: 100px;
    height: 100px;
    bottom: 8px;
    color: white;
    text-align: center;
    right: 11px;
}

.tw-menu-item .col-xs-8 {
    width: calc(100% - 90px);
}

.tw-menu-item .col-xs-4 {
    width: 91px
}

/* End of Class to manipulate item photos*/


/*Start of Class to Manipulate Top Carousel Section*/

@media (max-width: 768px) {
    .custom-home .about-biz .biz-name {
        /*        display: none;*/
        font-size: 2.5em;
    }
}

.tw-home-content-body .tw-home-page-top-section-template,
.tw-home-page-top-section-carousel {
    min-height: initial;
}

.tw-home-content-body .tw-home-page-top-section-template {
    min-height: initial;
}

.custom-home .bg-image {
    width: 100%;
}

.custom-home .tw-home-page-carousel-body {
    min-height: initial;
    min-height: 71.4vw;
}

.custom-home .bg-image {
    height: 71vw;
}

.custom-home .overlay-shadow {
    height: initial;
}

/* End of Class to Manipulate Top Carousel Section*/
/*Most valuable items list slider homepage CSS Starts */
.mtd-catalog-slider-section {
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    list-style: none;
    margin-bottom: 100px;
}

.mtd-catalog-slide-block {
    display: inline-block;
    margin: 0 -10px;
    min-height: 100px;
    border: 2px solid transparent;
}

/*
    .mtd-catalog-slide-box {
        height: 135px;
        width: 144px;
        border: 1px solid gray;
        margin-bottom: 20px;
        cursor: pointer;
		border-radius: 15px;
    }
*/
.mtd-catalog-slide-box {
    height: 338px;
    width: 216px;
    /*        border: 1px solid gray;*/
    margin-bottom: 20px;
    cursor: pointer;
    border-radius: 15px;
}

.mtd-catalog-slide-box .mtd-catalog-slide-image {
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
    /*        border-bottom: 1px solid gray;*/
    background-position: center;
    border-top-left-radius: 15px;
}

.mtd-catalog-view-more {
    padding-top: 55px;
    font-size: 18px;
    font-weight: bold;
    height: 130px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.mtd-catalog-slide-dhaba-name {
    /*		font-family: 'Kaushan Script',cursive;*/
    font-weight: 600;
    font-size: 1.7em;
}

@media(min-width:769px) {
    .mtd-catalog-slide-name {
        white-space: initial;
        font-size: 15px;
        font-weight: 700;
        color: #000;
        text-decoration: none;
        height: 38px;
        text-align: center;
        padding: 14px;
        background: white;
        border-bottom-left-radius: 15px;
        border-bottom-right-radius: 15px;
    }
}

@media(max-width:768px) {
    .mtd-catalog-slider-section {
        zoom: 0.75;
    }

    .mtd-catalog-slide-name {
        white-space: initial;
        font-size: 12px;
        font-weight: 700;
        color: #000;
        text-decoration: none;
        height: 38px;
        text-align: center;
        padding: 10px;
        background: white;
        border-bottom-left-radius: 15px;
        border-bottom-right-radius: 15px;
    }

    .bar.bar-stable .title {
        color: rgb(255 255 255);
        font-size: 18px;
        right: 112px !important;
    }
}

.tw-powered-by-section {
    background-color: var(--theme-color);
}:root{--theme-color:#F15822; --theme-color-invert:#ffffff; --theme-color-light:#F15822; --theme-footer-color:#F15822; --theme-font-family:'Roboto', sans-serif; } .footer-section .footer-section-header{color:#631d09; font-size:18px;} 